{
    "event_guid_overrides":
    [
        
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_a1_fake",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_a1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_a2",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_a3",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_b1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_b2",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_b3",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x1_c1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},

        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x2_a1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x2_b1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk1_xgpolarisfd_x2_c1",                   "guid_override":"{42a3b77f-17e5-4b5f-ab9a-c7e88bec6b33}"},




        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_a1_fake",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_a1",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_a2",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_a3",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_b1",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_b2",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_b3",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk2_xgpolarisfd_x1_c1",                   "guid_override":"{d14e36a5-f045-4186-ba93-bcd3ae69b78e}"},

        

        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_a1_fake",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_a1_fake",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_a1",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_a1",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_a2",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_a2",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_a3",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_a3",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_b1",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_b1",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_b2",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_b2",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_b3",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_b3",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_xgpolarisfd_x1_c1",                   "guid_override":"{17161354-0109-4b36-a1db-dc7b7b795494}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk3_miss_xgpolarisfd_x1_c1",                   "guid_override":"{4e705785-039c-4960-9adc-63a1a01a4ef6}"},


        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_a1_fake",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_a1",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_a2",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_a3",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_b1",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_b2",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_b3",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk4_xgpolarisfd_x1_c1",                   "guid_override":"{2c2cd7b1-5ed2-44b0-b031-44061094d13b}"},


        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk5_xgpolarisfd_x2_a1",                   "guid_override":"{8d8f0408-1a26-477b-8d1d-e0d32193aafb}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk5_xgpolarisfd_x2_b1",                   "guid_override":"{8d8f0408-1a26-477b-8d1d-e0d32193aafb}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk5_xgpolarisfd_x2_c1",                   "guid_override":"{8d8f0408-1a26-477b-8d1d-e0d32193aafb}"},


        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk6_xgpolarisfd_x2_a1",                   "guid_override":"{0664f3d3-f29c-4f65-ae93-34bf5446d1f3}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk6_xgpolarisfd_x2_b1",                   "guid_override":"{0664f3d3-f29c-4f65-ae93-34bf5446d1f3}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk6_xgpolarisfd_x2_c1",                   "guid_override":"{0664f3d3-f29c-4f65-ae93-34bf5446d1f3}"},


        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_xgpolarisfd_x2_a1",                   "guid_override":"{8de61de0-c0b9-4696-8511-2312c2b7ed5b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_miss_xgpolarisfd_x2_a1",                   "guid_override":"{3890f1ea-0329-494a-bd84-b1f4645fcd0f}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_xgpolarisfd_x2_b1",                   "guid_override":"{8de61de0-c0b9-4696-8511-2312c2b7ed5b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_miss_xgpolarisfd_x2_b1",                   "guid_override":"{3890f1ea-0329-494a-bd84-b1f4645fcd0f}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_xgpolarisfd_x2_c1",                   "guid_override":"{8de61de0-c0b9-4696-8511-2312c2b7ed5b}"},
        {"event_id": "event:/char/ally/xgpolarisfd_xgpolarisfd_sk7_miss_xgpolarisfd_x2_c1",                   "guid_override":"{3890f1ea-0329-494a-bd84-b1f4645fcd0f}"}
    ]
}